Bug 36558

Summary: [Qt] Add enable/disable Frame Flattening option to QtLauncher
Product: WebKit Reporter: Jesus Sanchez-Palencia <jesus>
Component: New BugsAssignee: Jesus Sanchez-Palencia <jesus>
Status: CLOSED FIXED    
Severity: Normal CC: commit-queue, hausmann, ossy
Priority: P2 Keywords: Qt
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Bug Depends on: 36553    
Bug Blocks: 35303, 35784    
Attachments:
Description Flags
Patch none

Description Jesus Sanchez-Palencia 2010-03-24 14:52:16 PDT
[Qt] Add enable/disable Frame Flattening option to QtLauncher
Comment 1 Jesus Sanchez-Palencia 2010-03-24 14:57:53 PDT
Created attachment 51550 [details]
Patch
Comment 2 Csaba Osztrogon√°c 2010-03-24 15:03:50 PDT
Attachment 51550 [details] did not build on qt:
Build output: http://webkit-commit-queue.appspot.com/results/1209029
Comment 3 Jesus Sanchez-Palencia 2010-03-24 15:07:05 PDT
It won't build until 36553 has landed.
Comment 4 WebKit Commit Bot 2010-03-25 07:04:59 PDT
Comment on attachment 51550 [details]
Patch

Clearing flags on attachment: 51550

Committed r56539: <http://trac.webkit.org/changeset/56539>
Comment 5 WebKit Commit Bot 2010-03-25 07:05:04 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Simon Hausmann 2010-03-26 07:06:13 PDT
Revision r56539 cherry-picked into qtwebkit-2.0 with commit 565f86068fbaac971e3f69efae3eed728bd54370